---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
  - pvc-config.yaml
  - deployment.yaml
  - oauth2-proxy-configmap.yaml
  - oauth2-proxy-deployment.yaml
  - service.yaml
  - gateway.yaml
  - httproute.yaml
  - gateway-external.yaml
  - httproute-external.yaml
